extends ../_docs-template

block vars
  - var activeLink = 'svelte';
  - var title = 'Skeleton Svelte Component | Framework7 Svelte Documentation';

block content


  .docs-nav
    include ../_docs-menu-svelte
  .docs-content
    .motion-docs-page-title
      h1 Skeleton Svelte Component
      script(src="/js/motion/skeleton.js")
      f7-motion-skeleton(motion)

    p Framework7 comes with Skeleton Elements library (aka UI Skeletons, Skeleton Screens, Ghost Elements) - UI for improved perceived performance.
    p Skeleton Elements library already integrated into Framework7 and you don't have to install it separately. For the full API documentation and more examples check out the official <a href="https://skeleton-elements.nolimits4web.com/svelte/" target="_blank">Skeleton Elements for Svelte documentation</a>.


    h2 Examples
    +examplePreview('svelte', 'skeleton.svelte', 'skeleton')
